<div class="community-create-wrapper">
  <button class="community-create-close-button js-community-create-close">
    <img class="community-create-close-button-image" src="{{cdn 'images/svg/close.svg'}}" />
  </button>

  <div class="community-create-step-root js-community-create-main-step-root"></div>
  <div class="community-create-step-root js-community-create-github-projects-step-root"></div>
  <div class="community-create-step-root js-community-create-overview-step-root"></div>
</div>
